Subject: bug#19869: 25.0.50; default-frame-alist: width versus fullheight

From: Michael Heerdegen <[email-masked]>
Date: Sun, 15 Feb 2015 17:31:05 +0100

Hello Martin,

I'll do what you suggested later today, thanks.  One comment to what you wrote:

> They are here (Gtk+, Lucid, Motif and Windows) so probably your window
> manager interferes in some way.

I don't think so.  I already did some edebug yesterday, and I saw that
the width of the frame had already been changed when the frame was not
yet displayed.